S@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'Lato', sans-serif;

}

body {
	background-color:#E0E0D1;
	margin-top:0;
	margin-left:0;
	margin-right:0;
	font-family: 'Lato', sans-serif;
}

img.menu{
	padding-top:3px;
	padding-bottom:2px;
}

p, strong, h1, h2, h3, li, ol, ul, th, td {
	font-size:12px;
	color: #555;
	font-family: 'Lato', sans-serif;
}



table {
	background-color: #FFF;
}

/* CLASS SECTION */

.national {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

span.status {
	color:#999;
	font-family:Verdana, Geneva, sans-serif;
}

img.ocatalog{
	margin-left:4px;
	margin-bottom:5px;
}

ul {  
margin:0;  
padding:0;  
list-style-type:square;  
list-style-position: outside;  
}  
  
li {  
margin-left: 15px; /**indent**/  
padding-left: 5px; /**bullet from text**/    
}  

/* ID SECTION */

#contact {
	font-size:16px;
	color:#000;
}

#ecilogin p{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	padding-left:25px;
	padding-right:10px;
	alignment-adjust:central;
}

#ecilogin a{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	padding-left:25px;
}

#fadeshow1{
	background-color:#fff;
	width:577px;
	height:190px;
	z-index:1;
}

#footerinfo a{
	font-family:Gill Sans, Gill Sans MT, Calibri, Sans-Serif;
	font-size:16px;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
	color: #999;
}

#footerinfo a:link{
	color:#999;
	text-decoration:none;
}

#footerinfo a:visited{
	text-decoration:none;
}

#footerinfo a:hover{
	color:#F00;
}

#footerinfo a:active{
	color:#F00;
}

#footerinfo p{
	font-family:Gill Sans, Arial, Sans-Serif;
	font-size:14px;
}

#furniture a {
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

#graybar {
	background-image:url(https://6c401e.claudeassets.com/20260116020532im_/https://cdsofficefurniture.com/images/logo_bar/graybar.jpg);
	width:1000px;
	height:10px;
	margin-left:auto;
	margin-right:auto;
}

#homenav{
	width: 920px;
	height: 315px;
	margin: 0px;
	padding: 0px;
}

#homenav a {
	width: 300px;
	height: 150px;
	text-decoration:none;
	float:left;
	margin: 0px;
}

#left_bt a{
	font-family: Arial Black, Gadget, sans-serif;
	text-decoration:none;
	font-size: 10px;
}

#left_bt a:link{
	color:#888;
}

#left_bt a:visited{
	color:#888;
}

#left_bt a:hover{
	font-weight:bold;
	color:#000;
}

#left_bt a:active{
	color:#000;
}

#logobar {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	background-color: #FFF;
	font-family: 'Lato', sans-serif;
}

#menubar {
	padding-top:5px;
	padding-bottom:5px;
	background-color:#383838;
	font-family: 'Lato', sans-serif;
	color:#C96;
    letter-spacing: 2px;
	width:990px;
	height:70px;
	margin-left:auto;
	margin-right:auto;
	z-index:2;
	font-size: 13px;
	font-weight: bold;
	vertical-align: top;
}

#menubar a{
	margin-right:20px;
	font-family: 'Lato', sans-serif;
    font-weight: bold;
	text-decoration:none;
    letter-spacing: 2px;
	margin-left: 20px;
	vertical-align: top;
}

#menubar a:link{
	color:#FFFFFF;
	font-weight: bold;
}

#menubar a:visited{
	color:#FFFFFF;
	font-weight: bold;
}

#menubar a:active{
	color:#FF0;
}

#menubar a:hover{
	color:#ACACAC;
	font-weight: bold;
	font-family: 'Lato', sans-serif;
}

#menuimage {
	width:800;
}

#menuimage a{
	font-family: 'Lato', sans-serif;
	font-size:14px;
	text-decoration:none;
}

#menuimage a:link{
	color:#FFFFFF;
	text-decoration:none;
}

#menuimage a:visited{
	color:#FFFFFF;
	text-decoration:none;
}
#menuimage a:hover{
	color:#ACACAC;
	text-decoration:none;
}

#menuimage a:active{
	color:#90F;
	text-decoration:none;
}

#menuchoose {
	color: #444;
}

#menuchoose a{
	font-family: 'Lato', sans-serif;
	font-size:12px;
	text-decoration:none;
	padding-left:0px;
	padding-bottom:0px;
	padding-top:0px;
	float: inherit;
	color: #039;
}

#menuchoose a:link{
	color:#444;
}

#menuchoose a:visited{
	color:#444;
}

#menuchoose a:hover{
	color:#FFFFFF;
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	padding-bottom: 2px;
}

#menuchoose a:active{
	color:#FFFFFF;
}

#menuchoose_desk a{
	font-family: 'Lato', sans-serif;
	font-size:12px;
}

#menuchoose_desk a:link{
	color:#000;
}

#menuchoose_desk a:visited{
	color:#000;
}

#menuchoose_desk a:hover{
	color:#FFFFFF;
}

#menuchoose_desk a:active{
	color:#000;
}

#menuleft {
	width:180px;
	height:1450px;
	color: #8D8D8D;
	background-color:#F2F2F2;
}

#menuleft a{
	font-family: 'lato', sans-serif;
	font-size:16px;
	text-decoration:none;
    line-height:0px;
	padding-left:10px;
	padding-bottom:6px;
	padding-top:6px;
	font-weight:bold;
	float: left;
	color: #5393B5;
}

#menuleft a:link{
	color:#5393B5;
}

#menuleft a:visited{
	color:#5393B5;
}

#menuleft a:hover{
	color:#202020;
	font-weight:none;
    line-height:0px;
	font-size: 16px;
	padding-top:6px;
	padding-bottom: 6px;
}

#menuleft a:active{
	color:#800;
}

#menuleft_desk a{
	font-family: 'Lato', sans-serif;
	font-size:11px;
}

#menuleft_desk a:link{
	color:#000;
}

#menuleft_desk a:visited{
	color:#000;
}

#menuleft_desk a:hover{
	color:#F00;
}

#menuleft_desk a:active{
	color:#000;
}

#subhead01 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:lighter;
	color:#00A9A1;
}

#subhead02 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:italic;
	font-weight:bold;
}

.subhead03 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-style:italic;
	font-weight:bold;
}

.sub04 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-style: italic;
	font-weight: normal;
}

#topbar01 {
	width:1000px;
	height:10px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	text-align:right;
}

#topbar01 a{
	font-family:Gill Sans, Arial, Sans-Serif;
	font-size:10px;
	text-decoration:none;
	margin-right:25px;
    color:#FFFFFF;
}

#topbar01 a:link{
	color:#AAAAAA;
	text-decoration:none;
}

#topbar01 a:visited{
	color:#FFFFFF;
	text-decoration:none;
}

#topbar01 a:hover{
	color:#AAAAAA;
	text-decoration:none;
}

#topbar01 a:active{
	color:#90F;
	text-decoration:none;
	font-family: 'Lato', sans-serif;
}
.menuhover {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	font-size: 12px;
}
.menuhover {
}
.shoptitle {
	padding-top: 14px;
	padding-right: 30px;
	padding-bottom: 9px;
	padding-left: 4px;
}
.shopname {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #008;
	text-decoration: underline;
	background-color: #FFC;
	padding-top: 5px;
}
.FFC {
	background-color: #FFC;
}
.logobar {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	text-decoration: blink;
}

/*
     FILE ARCHIVED ON 23:02:50 Sep 23, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:10:44 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.679
  exclusion.robots: 0.067
  exclusion.robots.policy: 0.052
  esindex: 0.012
  cdx.remote: 13.474
  LoadShardBlock: 137.612 (3)
  PetaboxLoader3.datanode: 2677.916 (4)
  PetaboxLoader3.resolve: 81.746 (2)
  load_resource: 3119.684
*/